Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 06:59:15 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir,

I hope this finds you at your best. 

I'm writing this email as I am still wondering where my order is after 2 days of One-day delivery order placed on Babyshop App

1. I ordered day before yesterday, with one day delivery

2. Yesterday at 08:30pm, I get a call from the delivery guy saying he is tired and he cannot deliver 

3. The next moment, the app tracker updates as I requested to reschedule

4. Even after 2 days, the order is not delivered

Humbly requesting you to guide me to the right person to resolve this matter. 

We are quite appalled by the way such a group is handling the baby product part of the business. 

Regards
Jitin
0544719505 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808669